[
    {
        "label": "Live Arena",
        "icon": "icon-bolt",
        "collapsed": false,
        "access": ["*"],
        "items": [
            {
                "label": "Space view",
                "icon": "icon-website",
                "route": "/live/spaceViewer",
                "access": ["*"]
            },
            {
                "label": "Spacetime explorer",
                "icon": "icon-hour-glass",
                "route": "/live/stats",
                "access": ["*"]
            },
            {
                "label": "Agent processes",
                "icon": "icon-cogs",
                "route": "/live/dashboards/agents",
                "access": ["*"]
            },
            {
                "label": "System",
                "icon": "icon-dashboard",
                "route": "/live/dashboards/system",
                "access": ["*"]
            },            
            {
                "label": "Statistics",
                "icon": "icon-stats",
                "route": "/live/stats",
                "access": ["*"]
            }
        ]
    },
    {
        "label": "Arenas recorder",
        "icon": "icon-history",
        "collapsed": true,
        "access": ["*"],
        "items": [
            {
                "label": "Space view",
                "icon": "icon-website",
                "route": "/records/spaceViewer",
                "access": ["*"]
            },
            {
                "label": "Statistics",
                "icon": "icon-stats",
                "route": "/records/stats",
                "access": ["*"]
            },
            {
                "label": "Keyframe editor",
                "icon": "icon-edit",
                "route": "/records/editor",
                "access": ["*"]
            }
        ]
    },
    {
        "label": "Dev tools",
        "icon": "icon-cogs",
        "collapsed": true,
        "access": ["admin"],
        "items": [
            {
                "label": "Client Health Check",
                "icon": "icon-health",
                "route": "/system/healthcheck",
                "access": [ "admin" ]
            },
            {
                "label": "App Style Guide",
                "icon": "icon-image",
                "route": "/system/styleguide",
                "access": [ "admin" ]
            },
            {
                "label": "EICUI Components",
                "icon": "icon-cogs",
                "route": "/system/eicui",
                "access": [ "admin" ]
            }
        ]
    },
    {
        "label": "About",
        "icon": "icon-info",
        "collapsed": true,
        "access": ["*"],
        "items": [
            {
                "label": "Help center",
                "icon": "icon-help",
                "route": "/about/help",
                "access": [ "*" ]
            },
            {
                "label": "About",
                "icon": "icon-info",
                "route": "/about/about",
                "access": [ "*" ]
            }        
        ]        
    }
]
